# Hacktoberfest 2022
Due to the scope of theis entire project contributions are only accepted from UL students (preferbly classmates)

I have outlined a few issues that either need to be tackled or are nice to have.  
If you have any other ideas feel free to contact me to get them added as issues
